@font-face {
  font-family: RCPW-Icon-font;
  src: url(https://www.rcpw.com/site/rif/fonts/RCPW-Icon-font.eot?6rco74);
  src: url(https://www.rcpw.com/site/rif/fonts/RCPW-Icon-font.eot?6rco74#iefix) format('embedded-opentype'),url(https://www.rcpw.com/site/rif/fonts/RCPW-Icon-font.ttf?6rco74) format('truetype'),url(https://www.rcpw.com/site/rif/fonts/RCPW-Icon-font.woff?6rco74) format('woff'),url(https://www.rcpw.com/site/rif/fonts/RCPW-Icon-font.svg?6rco74#RCPW-Icon-font) format('svg');
  font-weight: 400;
  font-style: normal;
}

[class*=" icon-"],[class^=icon-] {
  font-family: Arial,Helvetica,Arimo,sans-serif,RCPW-Icon-font!important;
  speak: none;
  font-style: normal;
  font-weight: 400;  
  text-transform: none;  
  line-height: 1;
  font-size-adjust: none;
  font-stretch: normal;
  font-feature-settings: normal;
  font-language-override: normal;
  font-kerning: auto;
  font-synthesis: weight style;
  font-variant: normal;
  text-rendering: auto;
  display: inline;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youtube:before {
  content: "\e83a" !important;
}

.icon-cart-icon2:before {
  content: "\e839" !important;
}

.icon-cart-icon:before {
  content: "\e838" !important;
}

.icon-familyOwned:before {
  content: "\e800" !important;
}

.icon-cancel:before {
  content: "\e82c" !important;
}

.icon-cancel2:before {
  content: "\e82d" !important;
}

.icon-basket:before {
  content: "\e83c" !important;
}

.icon-locked:before {
  content: "\e82e" !important;
}

.icon-magnifier:before {
  content: "\e82f" !important;
}

.icon-magnifier2:before {
  content: "\e830" !important;
}

.icon-profile2:before {
  content: "\e831" !important;
}

.icon-profile3:before {
  content: "\e832" !important;
}

.icon-profile4:before {
  content: "\e833" !important;
}

.icon-addressbook:before {
  content: "\e834" !important;
}

.icon-addressbook2:before {
  content: "\e835" !important;
}

.icon-safe:before {
  content: "\e836" !important;
}

.icon-envelope:before {
  content: "\e837" !important;
}

.icon-mail:before {
  content: "\f03b" !important;
}

.icon-shopping-cart:before {
  content: "\e901" !important;
}

.icon-plus:before {
  content: "\e83b" !important;
}

.icon-pencil:before {
  content: "\e807" !important;
}

.icon-profile:before {
  content: "\e808" !important;
}

.icon-cart:before {
  content: "\e809" !important;
}

.icon-credit-card:before {
  content: "\e80a" !important;
}

.icon-phone:before {
  content: "\e80b" !important;
}

.icon-address-book:before {
  content: "\e80c" !important;
}

.icon-history:before {
  content: "\e80d" !important;
}

.icon-bubbles:before {
  content: "\e80e" !important;
}

.icon-bubbles3:before {
  content: "\e80f" !important;
}

.icon-user:before {
  content: "\e810" !important;
}

.icon-key2:before {
  content: "\e811" !important;
}

.icon-lock2:before {
  content: "\e812" !important;
}

.icon-bin:before {
  content: "\e813" !important;
}

.icon-menu:before {
  content: "\e814" !important;
}

.icon-blocked:before {
  content: "\e815" !important;
}

.icon-cross:before {
  content: "\e816" !important;
}

.icon-checkmark2:before {
  content: "\e817" !important;
}

.icon-play:before {
  content: "\e818" !important;
}

.icon-play3:before {
  content: "\e819" !important;
}

.icon-circle-right:before {
  content: "\e81a" !important;
}

.icon-circle-down:before {
  content: "\e81b" !important;
}

.icon-ctrl:before {
  content: "\e81c" !important;
}

.icon-checkbox-checked:before {
  content: "\e81d" !important;
}

.icon-google-plus:before {
  content: "\e81e" !important;
}

.icon-facebook:before {
  content: "\e81f" !important;
}

.icon-twitter:before {
  content: "\e820" !important;
}

.icon-youtube3:before {
  content: "\e821" !important;
}

.icon-apple:before {
  content: "\e822" !important;
}

.icon-android:before {
  content: "\e823" !important;
}

.icon-windows8:before {
  content: "\e824" !important;
}

.icon-stumbleupon:before {
  content: "\e825" !important;
}

.icon-pinterest:before {
  content: "\e826" !important;
}

.icon-chrome:before {
  content: "\e827" !important;
}

.icon-firefox:before {
  content: "\e828" !important;
}

.icon-IE:before {
  content: "\e829" !important;
}

.icon-opera:before {
  content: "\e82a" !important;
}

.icon-safari:before {
  content: "\e82b" !important;
}

.icon-key:before {
  content: "\f049" !important;
}

.icon-lock:before {
  content: "\f06a" !important;
}

.icon-mail-read:before {
  content: "\f03c" !important;
}

.icon-sign-out:before {
  content: "\f032" !important;
}

.icon-checkmark:before {
  content: "\e801" !important;
}

.icon-check-alt:before {
  content: "\e802" !important;
}

.icon-x:before {
  content: "\e803" !important;
}

.icon-x-altx-alt:before {
  content: "\e804" !important;
}

.icon-play-alt:before {
  content: "\e805" !important;
}

.icon-play-alt2:before {
  content: "\e806" !important;
}

.icon-enter:before {
  content: "\e900" !important;
}

.icon-spinner:before {
  content: "\e902" !important;
}

.icon-spinner2:before {
  content: "\e903" !important;
}

.icon-spinner3:before {
  content: "\e904" !important;
}

.icon-spinner5:before {
  content: "\e905" !important;
}

.icon-spinner6:before {
  content: "\e906" !important;
}

.icon-spinner7:before {
  content: "\e907" !important;
}